body{
	margin: 0 auto;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	line-height: 24px;
	background-image: url(images/l_01x06.png);
	color: #001C58;
}


.aL a{
	color: #0000FF;
	text-decoration: underline;
}
.aL a:hover { text-decoration:none;
}
.bL a {
	color: #001C58;
	text-decoration: underline;
}
.bL a:hover { text-decoration:none;}


h2{
	font: bold 16px/1.6 Arial, Helvetica, sans-serif;
	color: #300000;
	margin: 10px 0 5px 40px;
}

h3{
	font: 15px/1.6 Arial, Helvetica, sans-serif;
	margin: 10px 0 0;
	display:block;
	background:#FFF;
	padding:5px;
}

h4{
	font: bold 18px/1.6 Arial, Helvetica, sans-serif;
	color: #F01C21;
	margin: 10px 0 5px 40px;
}

.fs1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	line-height: 1.6;

}
.fs2 {
	font: 15px/22px Arial, Helvetica, sans-serif;
}
.fs3 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	line-height: 30px;
	font-weight: bold;
	color: #4A2A2A;
}
.fs4 {
	font: bold 18px/22px Arial, Helvetica, sans-serif;
	color: #FF6600;
}

.fs5 {
	font: bold 15px/1.6 Arial, Helvetica, sans-serif;
	color: #0292bf;
}

.under { text-decoration:underline;}
.ccc1 {
	width: 650px;
}



.fc1 {
	color: #FFF;
}
.fc2 {
	color: #F01C21;

}
.fc3 {
	color:#F00;
}


#share{ height:24px; margin:8px 0 0 8px; float:right; }

#share ul{list-style:none; margin:0; padding:0;}
#share li{ float:left; margin-right:4px;}
#share li p{ font:12px Arial, Helvetica, sans-serif;}
#share li a{display:block;width:16px;height:16px;text-indent:-9999px;}
#share li.word {
	font:12px/30px Arial, Helvetica, sans-serif;
	margin:0;
	padding:0;
	line-height:16px;
	width:50px;
	color:#333;
}
#share li.fb a{background-image:url(images/fb.gif);}
#share li.pl a{background-image:url(images/p.gif);}

#top {
	margin:30px 50px 0;
	text-align:right;
}
#top a{
	color:#072F6D;
}
#top a:hover{
	text-decoration:none;
	color: #FFFFFF;
}

.list ul { list-style:none; margin:0 ; padding:0;}
.list li { background: url(images/hand02.gif) no-repeat; text-indent:30px; margin-bottom:4px;}
.list li a{ color:#0066ff; font-weight:normal; font:15px/20px Arial, Helvetica, sans-serif;}
